<?xml version="1.0" encoding="UTF-8"?>
<query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
					xmlns:sdg="http://data.europa.eu/p4s"
					xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
					xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
					xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
					xmlns:xlink="http://www.w3.org/1999/xlink"
					xmlns:xml="http://www.w3.org/XML/1998/namespace"
					xml:lang="EN"
					id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
	<!-- The 'query:QueryRequest/rim:Slot[@name='EvidenceRequest']/rim:SlotValue' has incorrect element: 'sdg:Requirement' instead of: 'sdg:DataServiceEvidenceType'. -->

	<query:ResponseOption/>
	<query:Query queryDefinition="">
		<rim:Slot name="EvidenceRequest">
			<rim:SlotValue xsi:type="rim:AnyValueType">
				<sdg:Requirement>
					<sdg:Identifier/>
					<sdg:Name/>
					<sdg:ReferenceFramework>
						<sdg:Identifier/>
					</sdg:ReferenceFramework>
					<sdg:EvidenceTypeList>
						<sdg:Identifier/>
					</sdg:EvidenceTypeList>
				</sdg:Requirement>
			</rim:SlotValue>
		</rim:Slot>
	</query:Query>
</query:QueryRequest>